# Penning Trap Simulation: plot_3d Namespace Reference

Loading...
Searching...
No Matches
plot_3d Namespace Reference

## Functions

def | main ()

## Variables

dict | params

## Detailed Description

     @package plot_3d

## Function Documentation

## main()

def plot_3d.main | ( |  | ) |

Definition at line 22 of file plot_3d.py.

## Variable Documentation

## params

dict plot_3d.params

Initial value:
= {
"font.family": "Serif",
"font.serif": "Roman",
"text.usetex": True,
"axes.titlesize": "large",
"axes.labelsize": "large",
"xtick.labelsize": "large",
"ytick.labelsize": "large",
"legend.fontsize": "medium",
"figure.autolayout": True
}

Definition at line 9 of file plot_3d.py.